PHP Manual
Prev |  | Next

# imagick_roll

(PECL)

imagick_roll -- Offset an image as defined by x and y

## Description

bool imagick_roll ( resource image, int x_offset, int y_offset )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x_offset`

  X offset

`y_offset`

  Y offset

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_resize | Up | imagick_rotate